Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: zosremote

Interfaces

### Description:

z/OS Remote-services Audit dispatcher plugin.

### Interfaces:

zosremote_domtrans( domain )

##### Summary

Execute a domain transition to run audispd-zos-remote.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

zosremote_run( domain , role )

##### Summary

Execute zos remote in the zos remote domain, and allow the specified role the zos remote domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return